BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Particle_tear.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightenedAdditive.cfx
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5865	0
SPE	64.639999
RSP	1
SPR	0	0	3.14159
EMI	2000
MMP	0	10000
GRA	0	800	0
LIF	0.455
SIZ	10	0	6
EFS	1
CO1	0.303	0.0403	0.0403
CO2	0.4444	0.1768	0.0303
COS	0	0	0
SCL	0.5
ALP	0
CHA	0
LCO	1	0	0
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	2.424
GRI	0	0	0
MDI	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.570796	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	-38.380001
